Home » Databases » Sybase » ASE » Sybase’s Openclient SDK 15.7

Sybase’s Openclient SDK 15.7

It doesn’t work with Microsoft Visual Studio 6. It requires Visual Studio 2005 (minimum). Digging out my 2005 disc. Starting to build the DBD::Sybase ActiveState PPMs for Windows 32bit and 64bit. Should have at least one version out tomorrow

Share Button

Leave a Reply

Your email address will not be published. Required fields are marked *

Facebook login by WP-FB-AutoConnect